locked
Could not load the assembly. Make sure that it is compiled before accessing the page RRS feed

  • Question

  • User1246424379 posted

    PROBLEM: My project is developed in V4.0 but due to IIS version on UAT server is V2.0 , I have build all .dll in V2.0.

    now I have deployed dll to server, but when I click on any page its giving me error like "Could not load the assembly 'App_Web_xxxxxxxxx' . Make sure that it is compiled before accessing the page" highlighting below.

    <%@ page language="c#" autoeventwireup="false" inherits="xxxxxxxxx.formxxxxxxxxx, App_Web_xxxxxxxxx.xxxxxxxxx" %>

    I don't want to change IIS version.

    can any one please help to this issue.

    THanks

    Friday, April 6, 2018 6:49 AM

All replies